--- # Other Useful Sites YAML

Servers:
  url: "https://info.werefox.cafe/servers"
  images:
    - { src: "/emoji/computer.svg", alt: "Computer emoji" }
  new_tab: true

"Support Me?":
  url: "https://info.werefox.cafe/support"
  images:
    - { src: "/emoji/green_money.svg", alt: "Green money emoji" }
  new_tab: true
